Subject: [ippm] Deadlines for Maastricht

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 28 Jun 2010 16:29:39 +0200

All,

Please note the following dates:

# 2010-07-05 (Monday): Internet Draft Cut-off for initial document (-00)
   submission by 17:00 PDT (24:00 UTC), upload using IETF ID Submission Tool.
# 2010-07-12 (Monday): Internet Draft final submission cut-off by 17:00 PDT
   (24:00 UTC), upload using IETF ID Submission Tool.

That is next Monday and the Monday after that.

Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.